Contents

# Field

Opens a submenu for selecting the date, sheet name or document title in the cell.

이 명령을 사용하려면...

#### From the menu bar:

Choose Insert - Field.

Choose Insert - Field - Date.

Choose Insert - Field - Sheet Name.

Choose Insert - Field - Document Title.

#### From the tabbed interface:

Choose Insert - Field.

Choose Insert - Field - Date.

Choose Insert - Field - Sheet Name.

Choose Insert - Field - Document Title.

## 날짜

Insert the date in the cell. The date is variable.

## 표 이름

Insert the sheet name in the cell which it belongs.

## 문서 제목

Insert the document title in the cell. The document title is set in the document properties in File - Properties - Description tab.